
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>IT管理必备：数据库审计产品部署介绍 / iVAN</title>

    <meta name="description" content="IT管理必备：数据库审计产品部署介绍 本文讲的是IT管理必备:数据库审计产品部署介绍,随着美国金融危机爆发引发的全球经济危机,让我们越来越深刻地认识到违规操作.疏于监管带来的危害,于是审计作为现在监管比较普遍.实用且成熟的专业迎来了又一次事业的高峰. 经历了几十年的传统审计,虽然成熟,但是一直都是采用手工的方式进行工作的.而信息化技术的出现以及大量的信息通过信息系统处理,使得通过人工审计的方式逐渐捉襟见肘,利用信息技术手段实现或辅助审计的呼声越来越高. 审计重要的是通过记录数据审计行为,严防舞弊.违规操作.财务欺诈等行为,因此数据的">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">IT管理必备：数据库审计产品部署介绍</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文讲的是<b>IT管理必备：数据库审计产品部署介绍，</b>随着美国金融危机爆发引发的全球经济危机，让我们越来越深刻地认识到违规操作、疏于监管带来的危害，于是审计作为现在监管比较普遍、实用且成熟的专业迎来了又一次事业的高峰。</p>
<p>　　经历了几十年的传统审计，虽然成熟，但是一直都是采用手工的方式进行工作的。而信息化技术的出现以及大量的信息通过信息系统处理，使得通过人工审计的方式逐渐捉襟见肘，利用信息技术手段实现或辅助审计的呼声越来越高。</p>
<p>　　审计重要的是通过记录数据审计行为，严防舞弊、违规操作、财务欺诈等行为，因此数据的保存和管理是保证审计结果准确可靠的基石。在信息系统中，数据当然保存在数据库中，数据库审计产品也应运而生。</p>
<p>　　数据库审计产品的角色和审计人员一样，最重要的是尽量不影响业务的正常运行，因此也是个“旁路”的角色。因此数据库审计产品的部署必须关注两件事，第一不能影响网络正常业务，第二还要发挥审计的作用。</p>
<p>　　基于上述两项困难，在数据库审计产品部署时就对应着两项重要的工作，即选型和部署结构。</p>
<p>　　(1)选型不合理，会影响网络的速度、干扰其它业务的正常运转，甚至会遭到其他业务部门的攻击。本来审计就是件很难获得其它部门支持的工作，如果产生影响，反而会火上浇油。</p>
<p>　　(2)部署结构不合理，会直接影响审计效果，我们的审计工作业绩就体现不出来，因此这是一项“腹背受敌”的工作。</p>
<p>　　数据库审计产品在经过企业选型、采购、测试之后就进入了部署阶段，部署方式有以下几种：</p>
<p>　　按照审计对象可以分为主机监听、网络监听和组合部署三种方式。从结构上分，有集中部署、分布式部署和混合部署这三种方式。还有一种部署是多路部署方式。下面逐一介绍。</p>
<p><b>　　1、主机监听方式</b></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2UyMC5pdDE2OC5jb20vMjAxMTEwXzB4MC83OTgvZjkyOGRlYTA5MjJkNGFkNi5qcGc=.jpg"><br />
▲图1：数据库审计产品混合部署</p>
<p>　　这种部署方式只是简单的将数据库审计产品直接连接到数据库服务器上，专门用来分析数据库的系统状况，与下面网络监听方式不同的是这种部署方式不需要交换机镜像流量给数据库审计产品。</p>
<p>　　这种部署方式适合网络结构简单的企业，只有一台数据库或者只有一台需要审计。</p>
<p><b>　　2、网络监听方式</b></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2UyMC5pdDE2OC5jb20vMjAxMTEwXzB4MC83OTgvMWUxZjdlZDhhZmU5OTM0MS5qcGc=.jpg"><br />
▲图2：数据库审计产品网络监听部署</p>
<p>　　下面介绍的集中部署、分布式部署、混合部署等部署方式都属于网络监听方式，与主机监听方式的主要区别就是数据库审计产品是连接到交换机上的，而不是直接连接到主机上的。当然网络监听方式需要将交换机流量镜像到数据库审计产品上，即需要对交换机做配置(也需要交换机支持端口流量镜像功能)。</p>
<p>　　这种模式适合具备一定网络化的企业，需要使用一台审计产品监控多个数据库的情形。这种情况下一定要注意审计产品的性能，否则丢失监控数据的现象会比较多。</p>
<p><b>　　3、组合部署</b></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2UyMC5pdDE2OC5jb20vMjAxMTEwXzB4MC83OTgvZmYxYmE3ZDAwNWYyZjVmOS5qcGc=.jpg"><br />
▲图3：数据库审计产品组合部署</p>
<p>　　这种部署方式是将主机监控和网络监控根据网络中数据库系统的不同需求，组合而成的部署方式。</p>
<p>　　这种方式适合网络中即有需要通过网络监控的数据库也有需要专门主机监控需求的数据库结构，网络规模稍大。</p>
<p>作者： 白大龙</p>
<p>来源：it168网站</p>
<p>原文标题：IT管理必备：数据库审计产品部署介绍</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 14:02:56</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e5%b8%83%e5%bc%8f/" title="分布式">分布式</a>, <a href="https://www.iamivan.net/tag/%e9%95%9c%e5%83%8f/" title="镜像">镜像</a>, <a href="https://www.iamivan.net/tag/%e4%b8%bb%e6%9c%ba/" title="主机">主机</a>, <a href="https://www.iamivan.net/tag/%e7%9b%91%e6%8e%a7/" title="监控">监控</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c%e7%9b%91%e6%8e%a7/" title="网络监控">网络监控</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>IT管理必备：数据库审计产品部署介绍的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mye52lM.html" rel="bookmark">企业IT管理必备 数据库审计基础介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是企业IT管理必备 数据库审计基础介绍,随着信息化的深入和普及,各行各业对信息系统的依赖性越来越强,信息系统中的数据也逐渐成为了企业的生命.数据的不准确.不真实.不一致.重复杂乱等就会影响企业的健康.于是数据审计登上了历史舞台,数据是由信息系统中的数据库进行生成.保存和管理. 一.几个概念 1.什么是审计:信息系统审计来源于传统的财务审计,因此审计是独立于被审计单位的机构和人员,对被审计单位的财政.财务收支及其有关的经济活动的真实.合法和效益进行检查.评价.公证的一种监督活动. 2.什么			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBZnl9b.html" rel="bookmark">上云过等保之数据库审计产品如何选购？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着国家信息安全等级保护制度的全面实施,各行业在经营上云后都面临着等保合规的不同需求. 所以,随着日渐火热的数据库安全领域,数据库审计作为等保合规性中必不可少的重要环节,也是应用最为广泛,用户接受度最高的产品. 面对市面上各色各类的数据库审计产品,作为企业该如何选择? 本文将对目前数据库审计市场上的两类技术路线进行分析,从使用效果出发,浅析两者在各维度的审计效果上存在哪些差异,呈现产品真正能实现的功能和价值.希望能为广大用户在数据库审计产品的选型上提供参考依据. 概括来讲,两类数据库审计的技术路			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8YN09z.html" rel="bookmark">五方面入手精选数据库审计产品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是五方面入手精选数据库审计产品,安全审计技术源于1980年4月James P. Anderson为美国空军做了一份题为&lt;Computer Security Threat Monitoring and Surveillance&gt;(计算机安全威胁监控与监视)的技术报告,他提出了一种对计算机系统风险和威胁的分类方法, 并将威胁分为外部渗透.内部渗透和不法行为三种,还提出了利用审计跟踪数据监视威胁活动的思想.1990年加州大学戴维斯分校的L. T. Heberlein等人开发出了NSM(Net			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj22Ddb.html" rel="bookmark">数据库审计产品给用户带来哪些益处&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是数据库审计产品给用户带来哪些益处,1. 满足合规性要求,顺利通过IT审计 目前,越来越多的单位面临一种或者几种合规性要求.比如,在美上市的中国移动集团公司及其下属分子公司就面临SOx法案的合规性要求;而商业银行则面临Basel协议的合规性要求;政府的行政事业单位或者国有企业则有遵循等级保护.分级保护的合规性要求. 数据库审计系统为用户核心系统提供了独立的审计解决方案,有助于完善组织的IT内控与审计体系,从而满足各种合规性要求,并且使组织能够顺利通过IT审计. 2. 有效减少核心信息资产			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7YBLKM.html" rel="bookmark">启明星辰天玥数据库安全审计产品评测</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是启明星辰天玥数据库安全审计产品评测,随着企业业务的发展及IT技术的进步,数据库的应用十分广泛,深入到各个领域,但随之而来产生了数据的安全问题.各种应用系统的数据库中大量数据的安全问题.敏感数据的防窃取和防篡改问题,越来越引起人们的高度重视.数据库系统作为信息的聚集体,是计算机信息系统的核心部件,其安全性至关重要,关系到企业兴衰成败甚至社会的稳定. 近年来,数据库被攻击和数据窃取事件层出不穷:CNN财经网报导的4000 万信用卡信息被黑客窃取,导致严重的经济问题和社会问题;国内也出现几次			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zemmdAz.html" rel="bookmark">5招对数据库安全审计产品的正确选购</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以下的文章主要向大家讲述的是正确选购数据库安全审计产品的五大要素,近年来,有关数据库安全事故可是屡见不鲜,如银行内部数据信息泄露造成的账户资金失密.企业内部机密数据泄露引起的竞争力下降等等,那么,我们在选购数据库安全审计产品时应注意哪些呢?近年来,有关数据库的安全事故可谓层出不穷,诸如银行内部数据信息泄露造成的账户资金失密.信用卡信息被盗用导致的信用卡伪造.企业内部机密数据泄露引起的竞争力下降--,这些情况无不说明了实施数据库安全审计的必要.那么, 首先让我们来了解一下部署数据库安全审计产品能给			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBZ20b.html" rel="bookmark">市面上出现的两种数据库审计技术有何差别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在日渐火热的数据库安全领域,数据库审计应该是应用最为广泛,用户接受度最高的产品了,没有之一. 本文将对目前数据库审计市场上的两类技术路线进行分析,从使用效果出发,浅析两者在各维度的审计效果上存在哪些差异,呈现产品真正能实现的功能和价值.希望能为广大用户在数据库审计产品的选型上提供参考依据. 概括来讲,两类数据库审计的技术路线区别,根本来自于两者的部署方式.获取数据库访问记录的途径不同以及SQL解析方式不同,审计效果自然不同. 旁路式VS植入式 从5个衡量维度看技术路线的差异 衡量两种技术路线的差			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrvvkWM.html" rel="bookmark">选择数据库审计的三大理由</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是选择数据库审计的三大理由,黑格尔曾说,&quot;存在即合理&quot;,用在数据安全领域,同样适用.一款数据库安全产品的诞生,必有其存在的合理之处.有数据显示,超过90%的数据都是从数据库中泄露出去的,因此,围绕核心数据安全防护,数据库安全产品首当其中. 从国内权威IT研究咨询机构CCW Research发布的2015年&lt;数据库安全市场现状与发展趋势研究报告&gt;报告中不难看到,数据库审计市场份额占据半壁江山,用户对数据库审计产品的认知度也比较高.那么,基于用户的需求,为什么要用这款产			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9Ngavp.html" rel="bookmark">研发新模式 携用户打造二代数据库审计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2015年12月,安华金和以积极开放的心态,邀请业界合作伙伴绿盟科技.天融信.安恒信息.太极等多家厂商及国家电网.银行.政府.军工等各行业最终用户,并公开面向市场广泛招募测试成员,共计100人,参与到二代数据库安全审计产品的共同创造当中. 安华金和以&quot;最用户&quot;的二代数据库安全审计产品理念为基础,为验证二代数据库安全审计产品在市场上的用户反响,公测活动持续了近1个月,得到了业内合作伙伴和最终用户及友商们的热情反馈,对此,我们收集汇总了关于产品提升的各种宝贵意见,并阶段性完成改进提升.12			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmdxDM.html" rel="bookmark" class="title">Windows网站架构服务器的优劣</a>
					<div>
						使用Windows平台来构建网站服务器,很大部分由网站管理员的技术背景决定的,早期的技术人员可能更熟悉Windows,或者负责人认为Windows的易用性.&quot;短平快&quot;的开发模式.人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz478Lp.html" rel="bookmark" class="title">妙用&OpenCurlyDoubleQuote;相对&rdquo;实现网页图层位置定位</a>
					<div>
						网页 在网页制作中,我们常会遇到这样的问题:图片分辨率一旦变大.窗口最大化之后,图层就错位了.而使用菜单插入层的时候,这个层就会与它的上级元素相对定位,一旦移动它,它就会马上变成绝对定位.这个问题虽小 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpngmAz.html" rel="bookmark" class="title">SEO诊断对症下药 从根本上解决网站排名不稳</a>
					<div>
						很多SEOER反应网站排名不稳定,时上时下,明明昨天还在百度的首页的前几位,可是第二天再看网站排名就下降了很多,更可怕的是消失得无影无踪了,在搜索引擎里根本就找不到网站的任何词的排名了,就连首页排名也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7l13M.html" rel="bookmark" class="title">程序片</a>
					<div>
						程序片实际要比NameSender.java简单一些.这部分是由于很容易即可发出一个GET请求.此外,也不必等候回复信息.现在有两个字段,而非一个,但大家会发现许多程序片都是熟悉的,请比较NameSe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB29YKb.html" rel="bookmark" class="title">android调用系统短信Intent时将预填接收号码和内容</a>
					<div>
						前段世界在一个应用中调用系统自带的发送短信的Intent,但是接收者的号码一直穿不过去,代码如下:  代码如下  Uri smsToUri = Uri.parse(&quot;smsto:123456 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7nVNM.html" rel="bookmark" class="title">Photoshop制作金色眼睛</a>
					<div>
						虽然是一些比较常见的图片,不过在艺术家手里,就可以做出千变万化的效果.如下面的教程,一只非常普通的人物眼睛.作者经过一些特殊,细致的处理,就使它有了不错的视觉效果 . 原图 最终效果  1.首先运行p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGrq9p.html" rel="bookmark" class="title">Win8下如何删除本地文件浏览记录</a>
					<div>
						在win7系统中删除历史记录,朋友们想必都知道,操作起来并不是十分的简单,但也不难就是了.而相对于Windows 7系统,Windows 8系统就比较简单的多.下面一起来看看具体的操作步骤吧! 操作步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBAPNz.html" rel="bookmark" class="title">Win7系统daemon tools怎么用</a>
					<div>
						  1.上网搜索并下载精灵虚拟光驱(Daemon Tools Lite) 4.46.1 官方中文版. 2.将精灵虚拟光驱安装到本地计算机中. 3.精灵虚拟光驱 支持的文件格式有:*.mdx *.mds ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBw78z.html" rel="bookmark" class="title">短信猫JAVA二次开发包SMSLib，org&period;smslib&period;TimeoutException&colon; No response from device解决方案</a>
					<div>
						        最近在Linux环境下利用开源组件SMSLib,开发短信猫应用,经常遇到这个错误,发现网上也有很多朋友遇到过这个问题,现在将解决这个问题的方案分享给大家. 开发环境:          ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGoyEp.html" rel="bookmark" class="title">AFN返回数据值为空，简单问题高悬赏</a>
					<div>
						问题描述 AFN返回数据值为空,简单问题高悬赏 我发现 block里面的数据都是有的,也能打印出来,但是 返回的数据为空 我也知道是异步的问题 自己可以用block接收 但是目前急用 直接需要具体操作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oJBmb.html" rel="bookmark" class="title">HTTPS协议说明</a>
					<div>
						HTTPS协议说明 基本现在最安全的网络连接就是使用https了,http协议有几个不安全的地方: 传输信息是明文的. -- http的传输信息是明文的,基本网络劫持下就束手就擒了. 不能防止篡改.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZXqab.html" rel="bookmark" class="title">Android定制RadioButton样式三种实现方法&lowbar;Android</a>
					<div>
						三种方法 1.使用XML文件进行定义 res/drawable/radio.xml 复制代码 代码如下: &lt;?xml version=&quot;1.0&quot; encoding=&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn75ekz.html" rel="bookmark" class="title">关于远程登录中的用户设置&hellip;&hellip;</a>
					<div>
						环境:域,用户Administrator,2,客户端xp 目的:远程控制 这个问题说实话,看起来很简单,但是我今天就忽略一个问题,那就是一般在进行远程登录时,我们都会使用Administrator用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAl42M.html" rel="bookmark" class="title">原创 淘宝店经验：我是如何在阿里巴巴上进货的</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 淘宝像个集市,阿里巴巴像个批发市场 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWJQyp.html" rel="bookmark" class="title">9月一致预期显示：9月PPI预计同比增长4&period;2&percnt;</a>
					<div>
						By Kou Xiang 10月15日,&lt;证券市场周刊&gt;由新浪财经独家网络发布的&quot;水晶球中国宏观经济9月一致预期&quot;显示,9月PPI 同比增长预期平均值为4.2%. 一致 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgV2gAb.html" rel="bookmark" class="title">eclipse设置-eclipse编写js时出现空指针问题&amp;amp&semi;amp&semi;quot&semi;Requesting JavaScript AST from selection&amp;amp&semi;amp&semi;quot&semi;</a>
					<div>
						问题描述 eclipse编写js时出现空指针问题&quot;Requesting JavaScript AST from selection&quot; An internal error occur ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmVKkM.html" rel="bookmark" class="title">Spark Streaming容错的改进和零数据丢失</a>
					<div>
						本文来自Spark Streaming项目带头人 Tathagata Das的博客文章,他现在就职于Databricks公司.过去曾在UC Berkeley的AMPLab实验室进行大数据和Spark  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5Jw6M.html" rel="bookmark" class="title">Ubuntu系统让chromium浏览器显示中文菜单</a>
					<div>
						google Chromium是一个由Google主导开发的网页浏览器.以BSD许可证等多重自由版权发行并开放源代码.Chromium的开发可能早自2006年即开始,http://www.aliyun ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKN3kz.html" rel="bookmark" class="title">大家觉得这样的项目经理是不是傻逼&period;&period;&period;&period;&period;&period;</a>
					<div>
						问题描述 我弄完个东西....就过来只关心按钮放那个位置网页的标题改一下一些不痛不痒的问题程序的逻辑一点也不关心(其实他也不懂)还尼玛说这个这个下午做完啊,我草合着我现在为了你那点P事要停下我手头重要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RVNBz.html" rel="bookmark" class="title">短信猫稳定性</a>
					<div>
						问题描述 谁用过短信猫?哪个厂家或牌子的短信猫的稳定性好呢?串口的稳定性好还是USB的好些? 解决方案 解决方案二:我用过.用的USB的.总体来讲还是可以.但有时延迟太厉害了解决方案三:那版主可以告我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xK4db.html" rel="bookmark" class="title">怎么用spring security&quest;</a>
					<div>
						问题描述 我正在学习spring security,看了网上的文档后(下面的附件),动手试了下,结果报错了,不知道是什么回事?我用的是MyEclipse第一步我先创建个web project,然后把s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo8W8M.html" rel="bookmark" class="title">安卓应用增长迅速 手机游戏开发是重点</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 现在的中国大陆智能手机操作系统市场份额大部分是由安卓系统.塞班系统还有ios系统三大手机系统所占领.当然还有一些智能手机是使用的别的系统的,例如黑莓公司 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QW0Dp.html" rel="bookmark" class="title">浅析Java的Spring框架中IOC容器容器的应用&lowbar;java</a>
					<div>
						Spring容器是Spring框架的核心.容器将创建对象,它们连接在一起,配置它们,并从创建到销毁管理他们的整个生命周期.在Spring容器使用依赖注入(DI)来管理组成应用程序的组件.这些对象被称为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q25ap.html" rel="bookmark" class="title">JQuery Mobile 弹出式登录框的实现方法&lowbar;jquery</a>
					<div>
						&lt;a href=&quot;#login&quot; data-rel=&quot;popup&quot; data-position-to=&quot;window&quot; data-ro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkjLnz.html" rel="bookmark" class="title">基于Android LayoutInflater的使用介绍&lowbar;Android</a>
					<div>
						在android中,LayoutInflater有点类似于Activity的findViewById(id),不同的是LayoutInflater是用来找layout下的xml布局文件,并且实例化!而 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNmkrp.html" rel="bookmark" class="title">Oracle 错误代码整理总结&lowbar;oracle</a>
					<div>
						常见错误: ORA-00001:违反唯一约束条件(主键错误) ORA-00028:无法连接数据库进程 ORA-00900:无效sql语句 ORA-00904:字段名写错或是建表时最后一个字段有逗号 O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAk1Gvz.html" rel="bookmark" class="title">在FLASH MX里面用组件制作留言板</a>
					<div>
						这是一个简单的用UI Componets组件制作留言板,在输入姓名.性别.籍贯.爱好和留言等信息后,只要单击&quot;提交&quot;按钮,就能在记录里显示以上的信息,而单击&quot;清空&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYV96b.html" rel="bookmark" class="title">SqlDependency类使用</a>
					<div>
						问题描述 usingSystem;usingSystem.Configuration;usingSystem.Data;usingSystem.Data.SqlClient;namespaceSqlD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWnlqz.html" rel="bookmark" class="title">算法 排列组合 迭代-把一个N位的数组，每M个组成一组新的数组，内容不重复，怎么做？</a>
					<div>
						问题描述 把一个N位的数组,每M个组成一组新的数组,内容不重复,怎么做? 把一个N位的数组,每M个组成一组新的数组,内容不重复. M&lt;=N 这个排列组合问题用java迭代或者别的什么方法怎么解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWP6Vp.html" rel="bookmark" class="title">设计模式之九&lpar;模版方法模式&rpar;</a>
					<div>
						原文:设计模式之九(模版方法模式) 前言 模版方法模式:定义一个操作中的算法的骨架,而将一些步骤延迟到子类中.模版方法使得子类可以不改变一个算法的结构即可重定义该算法的某些特定步骤. 结构图 代码实现 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
